@charset "utf-8";
/* CSS Document */
.comment_submit {
    background: url(images/2012/bg_sendcomment_2012.png) no-repeat center;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 10px;
    text-align: center;
}
#menu {
	display: inline;
	margin-bottom: -5px;
}
#logo {
	position:absolute !important;
	margin: 50px 0 0 -72px;
	z-index: 999;
}
.gosocnhi {
	float: right; 
	position: absolute; 
	margin: 70px 0 0 83px; 
	z-index: 999;
}
.box {
	width: 960px;
	background-color: transparent;
  	padding: 15px 0px;
	margin-bottom: 20px;
  	display: table;
  	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
}

.box .title_left {
	margin-left: -9px;
}

.box .title_right{
  	float: right;
	margin-right: -9px;
}

.box .box_content {
	padding: 0;
	clear: both;
	width: 939px;
}

#sidebar-right {
	
}

#sidebar-right .box {
	width: 280px;
}

#sidebar-right .box_content {
	width: 270px;
}

#sidebar-right .picture-item {
	float: none;
	margin: auto;
}


.lastest-picture-item {
	float: left;	
	display: table;
	margin: 5px 7px 5px 8px;
}

/* tooltip styling */
.tooltip {
	display:none;
	background: url(images/silver_arrow_big.png) top left no-repeat;
	height:139px;
	padding:20px;
	width:259px;
	font-size:12px;
	color:#006702;
}

/* a .label element inside tooltip */
.tooltip .label {
	color:yellow;
	width:35px;
}

.tooltip a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
}

.picture_small_thumbnail .username {
}
.picture_small_thumbnail .username a{
}

.picture_medium_thumbnail .username {
	/*width: 167px;*/
	text-align: left;
	float: left;
}
.picture_medium_thumbnail .username a{
	color: #0072ff;
}

.picture_micro_thumbnail  img.thumbnail {
	width: 150px;
	height: 105px;
}

.picture_small_thumbnail  img.thumbnail {
	width: 118px;
	height: 93px;
}

.picture_medium_thumbnail img.thumbnail {
	/*width: 168px;
	height: 160px;*/
	width: 198px;
	height: 150px;
}

.picture_fullsize .thumbnail {
  width: 640px;
  height: 480px;
  background: #fdc800;
}

.award_title {
	background: #fdc800;
	color: #ff6600;
	font-weight: bold;
	font-size: 20px;
	line-height: 40px;
	display: block;
	margin: 0 -5px 20px;
	padding-left: 25px;
	clear: both;
	width: 255px;
	text-transform: uppercase;
}

.news_thumb {
	margin: 0 10px 0 0;
	float: left;
	display: inline-block;
}
.news_thumb img {
	border: 5px solid #fff;
	width: 290px;
	height: 175px;
}


.news_title {
	font-weight: bold;
	font-size: 16px;
	color: #fff;
}

.news_more {
	float:right;
}

.news_more a {
	color: #fff;
}


.username {
	font-weight: bold;
	color: white;
  	font-size: 14px;
	white-space: normal;
	display: inline-block;
}

.pic-title {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: right;
	line-height: 40px;
	height: 40px;
}

.pic-contest {
	text-align: right;
  margin-bottom: 20px;
}

.contest_title, .contest_title a {
	font-size: 18px;
	color: #fff;
  text-decoration: none;
	font-weight: bold;
	line-height: 30px;
}

.other_contest_title a {
  font-weight: bold;
  color: #006600;
  text-decoration: none;
  font-size: 14px;
}

#contest_pic_list {
	margin-top: 20px;
}

#contest_news, #upload_picture {
  padding-top: 65px;
}


.contest_item {
	margin-left: 40px;
	line-height: 18px;
}

#samples_pictures {
	display: table;
}

#pictures_room.box, #upload_picture.box, #samples_pictures.box {
  width: 990px;
}


#pictures_room .box_content, #samples_pictures .box_content {
  width: 960px;
}

#samples_pictures .picture-item img.thumbnail {
  border:0;
}

#samples_pictures .picture-item {
	padding: 10px 20px;
}

#pictures_room .picture-item {
   margin: 0 13px;
   font-size: 11px;
}

#pictures_room .picture-item img.thumbnail {
  border-color: #8fbe00;
}

#pictures_room .username {
  color: #006600;
  font-size: 11px;
}

#pictures_room_tabs {
	padding-left: 5px;
	padding-bottom: 10px;
}

#pictures_room_tabs ul.hsn-tabs-nav {
  font-weight: bold;
  margin: 0 0 10px;
  margin-top: -30px;
  margin-bottom: 20px;
}

#pictures_room_tabs ul.hsn-tabs-nav {  
  display: table;
}

#pictures_room_tabs ul.hsn-tabs-nav li {
  float: left;
  display: block;
  margin: 0 10px;
}

#pictures_room_tabs ul.hsn-tabs-nav li a {
  text-decoration: none;
  color: #2d2d2d;
}
#pictures_room_tabs ul.hsn-tabs-nav li a:hover {
	color: #ef4796;
}
#pictures_room_tabs ul.hsn-tabs-nav li.ui-tabs-selected {

}
#pictures_room_tabs ul.hsn-tabs-nav li.ui-tabs-selected a, ul.hsn-tabs-nav li.ui-tabs-selected a:hover {
	color: #ffcc00;
}

#pictures_room_tabs li.ui-state-active, #pictures_room_tabs li.ui-state-hover {
	border: 0;
	font-weight: bold;
	background: transparent;
}

#pictures_room .ui-tabs-panel {
  clear: both;
  padding: 15px 5px;
  background: #fff;
}

#pictures_room .ui-tabs-hide {
	display: none;/* for accessible hiding: position: absolute; left: -99999999px*/;
}

#search_form {
  float: right;
  width: 264px;
  height: 45px;
  margin: 20px 20px 20px 0;
  background: url(images/search_bg.png) no-repeat;
}

#search_form input {
  margin: 12px 0 0 12px;
  font-size: 14px;
  width: 180px;
  background: transparent;
  border: 0;
  color: #fff;
  font-weight: bold;
  
}

#search_form .search_button {
  float: right;
  display: absolute;
  z-index: 999;
  margin-top: 8px;
  cursor: pointer;
}

.main_image {
  width: 520px;
  height: 375px;
  background:  url(images/slide_bg.png) 20px no-repeat;
  float: left;
  position: relative;
  overflow: hidden; /*--Overflow hidden allows the description to toggle/tuck away as it slides down--*/
}

.main_image img {
	margin: 11px 0 0 38px;
}


.image_thumb {
    float: right;
    width: 140px;
}
.image_thumb img {
    float: right;
}

.image_thumb ul li.hover img, .image_thumb ul li.active img{
	border: 2px solid #fff;
	margin: -2px 0 0 -2px;
}

.image_thumb ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.image_thumb ul li{
    margin: 0;
    padding: 12px 0 12px 25px;
    float: left;
}
.image_thumb ul li p{display: none;}/*--Hide the description on the list items--*/


div.item-list {
	margin: 0 auto;
	text-align: center;
}

#upload_picture .box_content {
  width: 750px;
  
}

#gui-tranh-form .form-item label, #gui-tranh-form label {
  float: left;
  display: inline-table;
  width: 150px;
  line-height: 30px;
  height: 32px;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  padding: 0;
}

#gui-tranh-form #edit-title-wrapper label {
	margin-top /*\**/: 20px\9;
}

#gui-tranh-form .inputbox {
  clear: both;
  background: #7fa900;
  display: inline-table;
  width: 530px;
  padding: 5px;
  height: 32px;
  -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#gui-tranh-form #edit-title, #gui-tranh-form #edit-fakeimage {
  font-size: 20px;
  background: transparent;
  padding: 3px;
  border: 0;
}

#gui-tranh-form .form-item input {
  width: 375px;
  color: #fff;
}

#gui-tranh-form #edit-fakeimage {
  width: 375px;
}



#edit-fakeimage-wrapper .browser_button {
  display: inline;
  float: right;
  cursor: pointer;
}



#edit-fakeimage-wrapper .inputbox {
  width: 375px;
  position: absolute;
  margin-left: 150px;
}


#edit-image-wrapper {
  position: absolute;
  z-index: 999;
  margin-top: -58px;
  -moz-opacity:0;
	filter:alpha(opacity:0);
	opacity:0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#edit-fakeimage-wrapper .browser_button {
	  float: left;
	}
	
	#edit-fakeimage-wrapper .inputbox {
	  margin-left: 123px;
	}
	
	#edit-image-wrapper {
		padding: 2px 5px;
	}
}

#edit-image-wrapper {
  padding-left /*\**/: 500px\9;
	filter /*\**/:alpha(opacity:0)\9;
	opacity /*\**/:0\9;
}

#edit-contest {
  background: transparent;
  border: 0;
}

#edit-contest option {
  background: transparent;
  border: 0;
}

#edit-image {
  font-size: 25px;
}

#gui-tranh-form .form-item .form-file {
  width: 100px;
}

#gui-tranh-form .form-submit {
  border: 0;
  width: 113px;
  height: 42px;
  text-indent: -9999px;
  cursor: pointer;
  background: url(images/gui_tranh.png) top left no-repeat;
}


#featured ul.hsn-tabs-nav { 
  float: right;
  margin-right: 35px;
  margin-top: 0px;
}

#featured ul.hsn-tabs-nav img {
  margin: 10px 0;
}

#featured li.ui-tabs-selected img {
  border: 2px solid #fff;
	margin: 10px 0 10px -2px;
}

#featured .ui-tabs-hide { 
	display:none; 
}

#featured{ 
  height: 375px;
  padding-left: 15px;
	/*background:  url(images/slide_bg.png) 20px no-repeat;*/
}

#featured .ui-tabs-panel img{
  width: 470px;
  height: 349px;
  margin: 11px 0 0 38px;
}
#comment-content .comment-item .content {
	
}
#defaultCountdown {
	float:left; 
	width:420px; 
	margin-left:15px;
	font-weight:bold;
}
.time_block {
	float:left;
	width:85px;
	height:75px;
	background: url(images/bg_time_block.png) no-repeat;
	margin:20px 10px;
	padding-top: 10px;
	font-size:40px;
	line-height:40px; 
	color:#FFF600; 
}
.time_block span {
	font-size:12px;
	color:#FFF;
}

body{
	background: url("images/2012/bg_thienthannhi_2012.png") repeat-x scroll 0 0 #FFFFFF !important;

}
#bg_top {
	/*height: 344px;*/
	/*width: 100%;
	position: absolute;
	top: 0;
	left: 0;*/
	position: relative;
	margin-top: -170px;
	margin-left: -150px;
	height: 210px;
}
#bg_image {
	/*background: url("images/2012/bg_top_bc_2012.png") no-repeat transparent;*/ /*background vong 1 & 2 */
	background: url("images/2012/bg_top_bc_2012_result.png") no-repeat transparent; /*background ket qua */
	/*height: 344px;
	width: 1240px;*/
	height: 955px;
	width: 1220px;
	margin: 18px auto;
}
#vote_pictures{
	border: none;
	border-radius:30px;
	box-shadow: 0 1px 1px 3px #A90349 inset;
	/*margin-top: 106px;*/
	margin-top:430px;
	z-index: 0;
	background: #ff2883;
}
#ttn_album
{
	border: none;
	border-radius:30px;
	box-shadow: 0 1px 1px 3px #e49b05 inset;
	/*margin-top: 106px;*/
	margin-top:430px;
	z-index: 0;
	background: #ffbf15;
}
#ttn_list{
	border: none;
	border-radius:30px;
	box-shadow: 0 1px 1px 3px #e49b05 inset;
	/*margin-top: 106px;*/
	margin-top: 10px;
	z-index: 0;
	background: #ffbf15;
}
#notice, #notice_2 {
	float:right;
	width:463px;
	height:200px;
	margin-right:20px;
	padding-top:12px;
	position: relative;
}
#notice_2 {
	margin-top:22px;
	background:url(images/bg_notice.png) no-repeat;
}
#tranhbeve, #binhchoncuabe {
	float:right;
	width:463px;
	height:200px;
	margin-right:20px;
	padding-top:35px;
	background:url(images/tranhduthicuabe.png) no-repeat;
	position: relative;
}
#binhchoncuabe {
	background:url(images/binhchoncuabe.png) no-repeat;
}
#thoigianbc {
	float:left;
	height:192px;
	width:437px;
	margin:8px 0 0 20px;
	background: url(images/thoigianbinhchon.png) no-repeat;
}
.picture-item {
	float: left;	
	display: block;
}

.picture-item img.thumbnail {
}

.picture_small_thumbnail {
	margin: 0 6px;
	padding: 8px;
	width:120px;
	height:98px;
	background: url(images/bg_pic_small.png) no-repeat;
}
.picture_small_thumbnail:hover {
}

.picture_small_thumbnail.hide_meta {
}
.picture_medium_thumbnail {
    padding: 10px;
  /*  width: 169px;
	height: 217px;
	background: url(images/bg_picvote.png) no-repeat;
	margin: 8px 21px;
	overflow: hidden; */
	width: 198px;
	height: 220px;
	margin: 10px;
	background: #ffffff;
	border-radius: 10px;
}
.picture_medium_thumbnail:hover {
	/*background: url(images/bg_picvote.png) -179px 0 no-repeat;*/
}
.picture_medium_thumbnail.hide_meta {
	height: 135px;
}
.views_count, .comments_count, .sms_count {
	line-height: 20px;
	height: 20px;
	color: #56a1fd;
	font-weight: bold;
	padding-left: 25px;
	margin: 10px 0;
}
.views_count {
	background: url(images/icon_view.png) no-repeat;
}
.comments_count {
	background: url(images/icon_comment.png) no-repeat;
}
.sms_count {
	background: url(images/icon_mobile.png) no-repeat;
	color: #FF0000;
	padding-left: 18px;
	text-align: left;
}
.sms_id {
	background: url(images/bg_albumid.png) no-repeat;
	width: 92px;
	height: 28px;
	line-height: 28px;
	color: #FFF;
	font-weight: bold;
}
.hatde_count {
	float: right;
	font-weight: bold;
	display: table;
	cursor: pointer;
	color: #FF0000;
	margin-top: 8px;
}

.hatde_count .count {
	line-height: 30px;
	margin-right: 3px;
  	display: inline;
  	float: left;
}

.hatde_count .hatde {
	display: inline;
	float: right;
}
.hatde_count_left {
	float: left;
	margin-top: 10px;
	color: #0073c6;
	font-weight: bold;
}
#ttn_award_2 ul li{
	float: left;
    margin-bottom: 25px;
    margin-left: 30px;
    padding: 10px;
    text-align: center;
    width: 260px;
   
}
#ttn_award_2 .pic_award_2{
	width: 245px;
	height: 315px;
	background: url(images/border_giai_nhi.png) no-repeat;
	 
}

#ttn_award_2 .pic_award_2 img{
    float: left;
    height: 208px;
    margin: 30px 30px 0;
    width: 189px;  
    padding-top:6px;
  

}
#ttn_award_2 .pic_award_2 a{
	font-family: socnhi;
	color: #F35DA5;
	font-size: 14px;
}	
.title_h2{
	color: #F2428F;	
	margin-left:49px;
	font-size: 18px;
	font-family: socnhi;
}
.vote
{
	float: right;
	width: 40%;
	color: #ea0063;
	font-weight: bold;
	margin-top: -13px;
	text-align:right;
}
.view
{
	float: left;
	color: #737373;
	font-weight: bold;
	text-align: left;
	font-size: 11px;
	
}
.ttn-love-day
{
	/*background: url(/style/thienthannhi/images/2012/bg_ttn_love1.png) no-repeat 0 0; */  /* background vong 1 */
/*	background: url(/style/thienthannhi/images/2012/bg_ttn_love.png) no-repeat 0 0; */ /* background vong 2 */
	background: url(/style/thienthannhi/images/2012/bg_ttn_2012_title.png) no-repeat 0 0;   /* background ket qua */
	width: 944px;
	height: 58px;
	margin-left: 10px;
	margin-right: 10px;	
	margin-top: -10px;
}
